<div class="modal-header">
  <h3 class="modal-title">Gene: <span style="font-family: monospace">{{gene._source['geneid']}}</span>
    <span ng-include="'components/PaginatedTable/cart-button.html'" style="margin-left:20px;"></span>
    <i style="font-size: 18px;margin-left:30px;" class="fa fa-info-circle" tooltip-placement="left"
       uib-tooltip="Tip: All gene properties that appear in the main table appear in this window as well.
       You can add more there to see them here." tooltip-popup-delay="0"></i>
    <button type="button" class="btn btn-default" style="float:right;" ng-mousedown="cvDetailsModalCtrl.close()">
      <i class="fa fa-lg fa-times"></i>
    </button>
    <div style="clear:right;"></div>
  </h3>
</div>
<div class="modal-body">
  <table class="table table-striped table-bordered" style="table-layout:fixed;">
    <tr ng-repeat="column in pgTbl.visibleColumns" ng-if="column !== 'neighbors'">
      <th class="table-column-header" title="{{::column}}">
        {{::pgTbl.getColumnLabel(column)}}
      </th>
      <td>
        <span ng-include="'components/PaginatedTable/cell.html'"></span>
      </td>
    </tr>
  </table>
</div>